Loading...
Searching...
No Matches
RDKit::MolStandardize::defaults Namespace Reference

## Variables

RDKIT_MOLSTANDARDIZE_EXPORT const TautomerTransformDefs | defaultTautomerTransforms
RDKIT_MOLSTANDARDIZE_EXPORT const TautomerTransformDefs | defaultTautomerTransformsv1

## Variable Documentation

## defaultTautomerTransforms

RDKIT_MOLSTANDARDIZE_EXPORT const TautomerTransformDefs RDKit::MolStandardize::defaults::defaultTautomerTransforms

extern

## defaultTautomerTransformsv1

RDKIT_MOLSTANDARDIZE_EXPORT const TautomerTransformDefs RDKit::MolStandardize::defaults::defaultTautomerTransformsv1

extern

Referenced by RDKit::MolStandardize::getV1TautomerEnumerator().